## libhtml-tagset-perl 3.20

=== debian/changelog ===
libhtml-tagset-perl (3.20-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:20:19 +0100

libhtml-tagset-perl (3.20-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:18:57 +0100

libhtml-tagset-perl (3.20-4) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Helmut Grohne ]
  * Mark libhtml-tagset-perl Multi-Arch: foreign. (Closes: #944888)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update long and short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2019 17:26:29 +0100

libhtml-tagset-perl (3.20-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Salvatore Bonaccorso ]
  * Remove Kenneth Pronovici from Uploaders as requested in
    http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2010-July/034136.html

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add headers to debian/patches/isbodyelement.patch
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Bump dh compat to level 9
  * Convert d/copyright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 27 Nov 2016 16:07:32 +0100

libhtml-tagset-perl (3.20-2) unstable; urgency=low

  * Add patch isbodyelement.patch: fixes documentation for isBodyElement()
    (closes: #402272); thanks to Jamey Sharp and Josh Triplett for the bug
    report. Add quilt framework.
  * Refresh debian/rules; changes: the package is now parallel buildable;
    README isn't installed any more.
  * debian/control:
    - add libtest-pod-perl to Build-Depends-Indep to enable an additional
      test
    - add /me to Uploaders
  * debian/copyright: update copyright information and provide specific
    download link.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 12 Apr 2008 15:22:41 +0200

libhtml-tagset-perl (3.20-1) unstable; urgency=low

  * New upstream release
  * Move package to Debian Perl Group
  * debian/control: Standards-Version updated to 3.7.3 without changes
  * debian/compat: Updated to 6 without changes
  * debian/watch: updated to new schema

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 13 Mar 2008 12:31:40 +0100

libhtml-tagset-perl (3.10-2) unstable; urgency=low

  * debian/control - debhelper moved to Build-Depends
  * debian/watch - updated (closes: #354348)
  * debian/rules - added 'make test'

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 26 Feb 2006 11:57:06 +0100

libhtml-tagset-perl (3.10-1) unstable; urgency=low

  [ Krzysztof Krzyzaniak (eloy)]
  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 10 Nov 2005 20:34:09 +0100

libhtml-tagset-perl (3.04-2) unstable; urgency=low

  [ Krzysztof Krzyzaniak ]
  * debian/control - catalyst team takes package,
    Bumped standards version to 3.6.2

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Sep 2005 20:35:01 +0200

libhtml-tagset-perl (3.04-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  4 Jan 2005 10:51:41 -0600

libhtml-tagset-perl (3.03-2) unstable; urgency=low

  * New maintainer.
  * Updated debian/copyright.
  * Changed section from 'interpreters' to 'perl'.
  * Bumped standards version to 3.5.9.
  * Added debian/compat file at level 4; now require debhelper (>= 4.1.0).
  * Added build dependency on perl.
  * Got rid of duplicated section/priority in debian/control.
  * Reworked package description (closes: #118196).
  * Reworked debian/rules to standardize with my other packages.
  * Removed local variables from changelog.
  * Added debian/watch file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  1 Jul 2003 19:11:42 -0500

libhtml-tagset-perl (3.03-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 24 Oct 2000 09:37:28 -0400

libhtml-tagset-perl (3.02-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue,  5 Sep 2000 09:53:50 -0400

libhtml-tagset-perl (3.01-1) unstable; urgency=low

  * Initial debianization

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 22 Aug 2000 09:24:19 -0400
