=== debian/control ===
Source: libhtml-tagset-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagset-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagset-perl.git
Homepage: https://metacpan.org/release/HTML-Tagset

Package: libhtml-tagset-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: data tables pertaining to HTML
 HTML::Tagset contains data tables useful in dealing with HTML.  For instance,
 it provides %HTML::Tagset::emptyElement, which lists all of the HTML elements
 which cannot have content.  It provides no functions or methods.
