=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Tagset .*/HTML-Tagset-v?@ANY_VERSION@@ARCHIVE_EXT@$
