## libhtml-tagset-perl 3.24

=== debian/changelog ===
libhtml-tagset-perl (3.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.24.
  * Add debian/upstream/metadata.
  * Drop isbodyelement.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Update upstream license.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Mar 2024 21:25:53 +0100
