=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.0
+Build-Depends-Indep: libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagset-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagset-perl.git
 Homepage: https://metacpan.org/release/HTML-Tagset
+Rules-Requires-Root: no
 
 Package: libhtml-tagset-perl
 Architecture: all
